import axios from 'axios'
const allFun = {
  get(url, params) {
    return axios.get(url, params)
  },
  post(url, params) {
    return axios.post(url, params)
  },
  delete(url, params = {}) {
    return axios.delete(url, params)
  },
  postFormDataNoSgin(url, data) {
    const config = {
      headers: {
        'Content-Type': 'multipart/form-data'
      }
    }
    return axios.post(url, data, config)
  }
}
export default allFun
